vbox_volumes
\#*
config
nodes_*
.git
.last_tag*
.\#*
*.key
*.pem
*.crt
*.csr
*.pkcs*
build*
vagrant_private_key
*~
*tfvars
*tfstate
*tfplan
*backup
packer_cache
builds
*qcow2
test/coreos/*
test/coreos/*
*.keypair*
.vagrant
*.tgz
*.zip
